{
	"name": "form/nc/nc-bank/rec.json",
	"start_date-": "2021-12-14",
	"end_date-": "2024-12-31",
	"start_date": "2023-04-01",
	"end_date": "2024-03-31",
	"bank_statement_days_before": 0,
	"bank_payment_days_before": 30,
	"voucher_days_before": 10,
	"max_selected_rows": 500,
	"row_height": "1.4em",
	"tab": "bank",
	"list_info": "",
	"table": "bank_statement",
	"account": ["52900220303935", "41080012015890"],
	"account_name": ["OP 529002-2303935", "FI1541080012015890"],
	"difference_round": 6,
	"start_account_voucher_type": 6,
	"bank_note_array": [],
	"return": {
		"grid": [
			{
				"name": "bank_statement",
				"tab": "bank_statement"
			},
			{
				"name": "bank_payment",
				"tab": "bank_payment"
			},
			{
				"name": "voucher",
				"tab": "bookkeeping_voucher_row"
			}
		]
	}
}
